@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200;300;400;500;600;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Inter:wght@100..900&family=Oswald:wght@200..700&display=swap');

html,body{
	font-family:YakuHanJP, Inter, 'Noto Sans JP', sans-serif;
	font-weight:500;
	line-height:2.2em;
	box-sizing: border-box;
	font-feature-settings:"palt";
	margin:0;
	padding:0;
	position:relative;
	letter-spacing:0.1em;}

*	{margin:0;padding:0;list-style:none;box-sizing:border-box;vertical-align:bottom;}

h1,h2,h3,h4
	{font-size: 1em;margin:0;padding:0;}

@media screen and (max-width:640px){
}

.t_mms	{font-size: 0.5em;line-height:1.2em !important;}
.t_ms	{font-size: 0.8em;}
.t_em	{font-size: 1.0em;}
.t_s	{font-size: 1.1em;}
.t_m	{font-size: 1.2em;}
.t_l	{font-size: 1.5em;}
.t_ll	{font-size: 1.625em;}
.t_xl	{font-size: 1.875em;}
.t_xxl	{font-size: 3.0em;line-height:1.0em !important;}

.txt_l	{font-weight: 200;}
.txt_r	{font-weight: 400;}
.txt_b	{font-weight: 600;}
.txt_eb	{font-weight: 800;}

.indent	{text-indent:-1em;padding-left:1em;}
.indent2{text-indent:-2em;padding-left:2em;}
.indent3{text-indent:-3em;padding-left:3em;}

.t_left		{text-align:left !important;}
.t_right	{text-align:right !important;}
.t_center	{text-align:center !important;}

.t_gold		{color:#8f713c;}
.t_silver	{color:#9fa0a0;}
.t_red		{color:#e61911;}
.t_dred		{color:#c42a15;}
.t_blue		{color:#1d2088;}
.t_color	{color:#231815;}
.t_skyblue	{color:#00afec;}
.t_white	{color:#fff;}

.t_sh5		{text-shadow:0px 0px 5px #000;}
.t_sh10		{text-shadow:0px 0px 10px #000;}

.txtbox		{text-align:justify;}

/*
.bg_red		{background-color:#e23014;}
.bg_blue	{background-color:#0060b0;}
.bg_gold	{background-color:#c5b254;}
*/

a	{text-decoration:none;color:#cf2c16;-webkit-text-decoration-skip: none;}
a:hover,
a:focus	{text-decoration:underline;opacity:0.5;transition:0.5s;}

a.not	{opacity:0.5;pointer-events:none;}

img	{vertical-align:bottom;}
img.w	{width: 100%;}

@media screen and (max-width:640px){
a	{-webkit-text-decoration-skip: none;}
}

.cf:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}

.pc	{display:inline;}
.sp	{display:none;}

@media screen and (max-width:640px){
.pc	{display:none;}
.sp	{display:inline;}
}

.skip{
	position: absolute;
	margin-left:-9999px;}

/* scroll fade */
/* 基本のフェードイン */
.fade-in,
.fade-in3{
	opacity: 0;
	transition: opacity 0.5s;}

.fade-in.active,
.fade-in3.active{
	opacity: 1;}

/* 左からフェードイン */
.fade-in-left{
	opacity: 0;
	transform: translateX(-100px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-left3{
	opacity: 0;
	transform: translateX(-500px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-left.active,
.fade-in-left3.active{
	opacity: 1;
	transform: translateX(0);}

/* 右からフェードイン */
.fade-in-right{
	opacity: 0;
	transform: translateX(100px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-right3{
	opacity: 0;
	transform: translateX(500px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-right.active,
.fade-in-right3.active{
	opacity: 1;
	transform: translateX(0);}

/* 上からフェードイン */
.fade-in-up{
	opacity: 0;
	transform: translateY(-100px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-up3{
	opacity: 0;
	transform: translateY(-500px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-up.active,
.fade-in-up3.active{
	opacity: 1;
	transform: translateY(0);}

/* 下からフェードイン */
.fade-in-down{
	opacity: 0;
	transform: translateY(100px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-down3{
	opacity: 0;
	transform: translateY(500px);
 	transition: opacity 1.0s, transform 1.0s;}

.fade-in-down.active,
.fade-in-down3.active{
	opacity: 1;
	transform: translateY(0);}

@media screen and (max-width:500px){
/* scroll fade */

/* 左からフェードイン */
.fade-in-left,
.fade-in-left3{
 	transition: opacity 1.0s, transform 0.5s;}

/* 右からフェードイン */
.fade-in-right,
.fade-in-right3{
 	transition: opacity 1.0s, transform 0.5s;}

/* 上からフェードイン */
.fade-in-up,
.fade-in-up3{
 	transition: opacity 1.0s, transform 0.5s;}

/* 下からフェードイン */
.fade-in-down,
.fade-in-down3{
 	transition: opacity 1.0s, transform 0.5s;}
}



/* 並びのフェードイン */
.fade-in-item {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.fade-in-item.active {
  opacity: 1;
  transform: translateY(0);
}



/* =========================
   body
========================= */
body{
	background:#fff;}



/* =========================
   header
========================= */

@media screen and (max-width: 640px) {
header{
	height:280px;}

header video{
	width: auto;
	height: 280px;
	flex-shrink: 0;
	display: block;
	object-fit: cover;}
}



/* =========================
   article
========================= */
article{
	width:100%;
	margin:0 auto;
	background:#12479f;
	color:#fff;}

article.white{
	background:#fff;
	color:#12479f;}

@media screen and (max-width:640px){
article{overflow:hidden;}
}



/* =========================
   section
========================= */
section{
	width:1100px;
	margin:0 auto;}

@media screen and (max-width: 1177px) {
section{
	width: calc(100% - 60px);
	margin: 0 auto;}
}

@media screen and (max-width: 640px) {
section{
	width: calc(100% - 40px);
	margin: 0 auto;}
}




/* =========================
   article main
========================= */
article.main {
	position: relative;
	width: 100%;
	height: 100dvh;
	overflow: hidden;
	background:#12479f;
	opacity: 1;
	filter: none;
	mix-blend-mode: normal;
	background-blend-mode: normal;
	isolation: isolate;
}

.main-video {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  width: auto;
  transform: translate(-50%, -50%);
  display: block;
}

@media (min-aspect-ratio: 133/75) {
  .main-video {
    width: auto;
    height: 100%;
  }
}

@media screen and (max-width: 640px) {
article.main {
	height: 100dvh;
}
  .main-video {
    width: 130%;
    height: auto;
  }
}



/* =========================
   concept
========================= */
.concept{
	padding:70px 0 0;}

.concept h2{
	margin:0 auto 90px;
	text-align:center;}

.concept h2 img{
	width:258px;
	height:55px;}

.concept h3{
	line-height:3.4em;
	margin-bottom:90px;}

.concept h3 span{
	font-size:1.4em;
	font-weight:500;
	color:#fff;
	background:#12479f;
	padding:5px 10px;}

.concept .txtbox{
	width:550px;
	margin-left:auto;
	margin-right:150px;}

@media screen and (max-width: 640px) {
.concept{
	padding:60px 0 0;}

.concept h2{
	margin:0 auto 40px;}

.concept h3{
	line-height:2.6em;
	margin-bottom:40px;}

.concept h3 span{
	font-size:1.2em;}

.concept .txtbox{
	width:100%;
	margin:0;}
}



/* =========================
   vision
========================= */
.vision{
	padding:130px 0 0;}

.vision h2{
	margin:0 0 50px;}

.vision h2 img{
	width:192px;
	height:45px;}

.vision .txtbox{
	width:500px;}

@media screen and (max-width: 640px) {
.vision{
	padding:60px 0 0;}

.vision h2{
	margin:0 auto 40px;
	text-align:center;}

.vision h3{
	line-height:2.6em;
	margin-bottom:40px;}

.vision h3 span{
	font-size:1.2em;}

.vision .txtbox{
	width:100%;}
}



/* =========================
   mission
========================= */
.mission{
	padding:70px 0 100px;}

.mission h2{
	margin:0 0 50px;}

.mission h2 img{
	width:236px;
	height:45px;}

.mission h2,
.mission .txtbox{
	width:500px;
	margin-left:auto;}

@media screen and (max-width: 640px) {
.mission{
	padding:70px 0 60px;
	text-align:center;}

.mission h2,
.mission .txtbox{
	width:100%;}
}



/* =========================
   message
========================= */
.message{
	padding:100px 0 150px;}

.message h2{
	text-align:center;}

.message h2 img{
	width:273px;
	height:55px;}

@media screen and (max-width: 640px) {
.message{
	padding:70px 0 50px;}
}


/* =========================
   message_habazaki
========================= */
.message_habazaki{
	position:relative;
	display:flex;
	justify-content:space-between;
	margin-bottom:200px;}

.message_habazaki .message_left{
	writing-mode: vertical-rl;
	padding-right:20px;}

.message_habazaki .message_left h3{
	line-height:4em;
	margin-bottom:90px;}

.message_habazaki .message_left h3 span{
	font-size:1.6em;
	font-weight:500;
	color:#12479f;
	background:#fff;
	padding:10px 8px 10px 4px;}

.message_habazaki .message_right{
	width:650px;}

.message_habazaki .message_right .title{
	margin:40px 0 30px;
	line-height:1.8em;}

.message_habazaki .message_right .name{
	display:flex;
	align-items:flex-end;
	font-size:2.2em;
	margin-bottom:40px;}

.message_habazaki .message_right .name .position{
	font-size:1.1rem;
	line-height:1em;}

@media screen and (max-width: 640px) {
.message_habazaki{
	flex-direction:column;
	justify-content:flex-start;
	margin-bottom:50px;}

.message_habazaki .message_left{
	position:absolute;
	right:0;
	padding-right:0;
	z-index:20;}

.message_habazaki .message_left h3{
	line-height:2.6em;
	margin-right:10px;}

.message_habazaki .message_left h3 span{
	font-size:1.1em;
	padding:5px 5px 5px 3px}

.message_habazaki .message_right{
	width:100%;
	z-index:10;}

.message_habazaki .message_right .name{
	align-items:flex-start;
	flex-direction:column;
	gap:15px;
	margin-bottom:40px;}

.message_habazaki .message_right .title{
	font-size:0.9em;}
}


@media screen and (max-width: 640px) {

  /*
    iPhone Safari対策：
    writing-mode + br + absolute の幅計算ズレを避ける
  */
  .message_habazaki .message_left h3,
  .message_kishi:not(.btm) .message_right h3 {
    writing-mode: horizontal-tb;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    gap: 10px;
    line-height: 1;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .message_habazaki .message_left h3 br,
  .message_kishi:not(.btm) .message_right h3 br {
    display: none;
  }

  .message_habazaki .message_left h3 span,
  .message_kishi:not(.btm) .message_right h3 span {
    writing-mode: vertical-rl;
    display: block;
    white-space: nowrap;
    line-height: 1.6;
  }

}




/* =========================
   message_kishi
========================= */
.message_kishi{
	display:flex;
	justify-content:flex-start;
	gap:70px;}

.message_kishi.btm{
	padding-bottom:150px;}

.message_kishi .message_right{
	}

.message_kishi .message_right h3{
	writing-mode: vertical-rl;
	line-height:4em;
	margin-bottom:90px;}

.message_kishi .message_right h3 span{
	font-size:1.6em;
	font-weight:500;
	color:#12479f;
	background:#fff;
	padding:10px 8px 10px 4px;}

.message_kishi .message_right .title{
	margin:0 0 30px;
	line-height:1.8em;}

.message_kishi .message_right .name{
	display:flex;
	align-items:flex-end;
	font-size:2.2em;
	margin-bottom:40px;}

.message_kishi .message_right .name .position{
	font-size:1.1rem;
	line-height:1em;}

.message_kishi .message_left{
	width:650px;}

@media screen and (max-width: 640px) {
.message_kishi{
	position:relative;
	flex-direction:column-reverse;
	justify-content:flex-start;
	gap:0px;}

.message_kishi.btm{
	padding:40px 0 50px;}

.message_kishi .message_right{
	position:absolute;
	top:0;
	right:0;
	padding-right:0;
	z-index:20;}

.message_kishi.btm .message_right{
	position:relative;}

.message_kishi .message_right h3{
	line-height:2.6em;
	margin-right:10px;
	margin-bottom:0;}

.message_kishi .message_right h3 span{
	font-size:1.1em;
	padding:5px 5px 5px 3px}

.message_kishi .message_right .name{
	align-items:flex-start;
	flex-direction:column;
	gap:15px;
	margin-bottom:40px;}

.message_kishi .message_right .title{
	font-size:0.9em;}

.message_kishi .message_left{
	width:100%;
	z-index:10;}
}



/* =========================
   message_takeguchi
========================= */
.message.takeguchi_photo{
	padding-bottom:90px;}

.message_takeguchi{
	display:flex;
	justify-content:space-between;
	margin-bottom:100px;}

.message_takeguchi .message_left{
	padding-right:20px;}

.message_takeguchi .message_left h3{
	line-height:3.4em;
	margin-bottom:60px;}

.message_takeguchi .message_left h3 span{
	font-size:1.6em;
	font-weight:500;
	color:#fff;
	background:#12479f;
	padding:5px 10px;}

.message_takeguchi .message_left .title{
	margin:40px 0 30px;
	line-height:1.8em;}

.message_takeguchi .message_left .name{
	display:flex;
	align-items:flex-end;
	font-size:2.2em;
	margin-bottom:40px;}

.message_takeguchi .message_right{
	width:650px;}

@media screen and (max-width: 640px) {
.message.takeguchi_photo{
	width:100%;
	padding:50px 0 40px;}

.message_takeguchi{
	flex-direction:column;
	justify-content:flex-start;
	margin-bottom:50px;}

.message_takeguchi .message_left{
	padding-right:20px;}

.message_takeguchi .message_left h3{
	line-height:2.6em;
	margin-bottom:40px;}

.message_takeguchi .message_left h3 span{
	font-size:1.2em;
	padding:5px 10px;}

.message_takeguchi .message_right{
	width:100%;}

.message_takeguchi .message_right .name{
	align-items:flex-start;
	flex-direction:column;
	gap:15px;
	margin-bottom:40px;}
}



/* =========================
   member
========================= */
.member{
	padding:100px 0;}

.member h2{
	text-align:center;
	margin-bottom:100px;}

.member h2 img{
	width:273px;
	height:55px;}

.member h2 img.x-up{
	width:430px;
	height:45px;}

@media screen and (max-width: 640px) {
.member{
	padding:50px 0 0;}

.member h2{
	margin:0 0 50px;}

.member h2 img.x-up{
	width:90%;
	height:auto;}
}


/* =========================
   member_block
========================= */
.member_block{
	display:flex;
	justify-content:space-between;
	gap:10%;}

.member_block li{
	width:calc((100% / 2 ) - 5%);}

.member_block .photo_block{
	position:relative;}

.member_block .photo_block h3{
	position:absolute;	
	writing-mode: vertical-rl;
	line-height:3em;
	white-space: nowrap;
	right:10px;}

.member_block .photo_block h3 span{
	font-size:1.4em;
	font-weight:500;
	color:#12479f;
	background:#fff;
	padding:10px 8px 10px 4px;}

.member_block .photo_block h3.nakajima{
	line-height:3.5em;
	bottom:-20px;
	right:auto;
	left:-9px;}

.member_block .photo_block h3.watanabe{
	line-height:3.5em;
	top:-200px;
	right:-4px;}

.member_block .photo_block h3.nakajima span,
.member_block .photo_block h3.watanabe span{
	font-size:1.6em;}

.member_block .name_block{
	display:flex;
	justify-content:space-between;
	gap:20px;}

.member_block .name_box .title{
	margin:40px 0 30px;
	line-height:1.8em;}

.member_block .name_box .name{
	display:flex;
	align-items:flex-end;
	font-size:2.2em;
	margin-bottom:40px;}

.member_block .name_box .name .position{
	font-size:1.1rem;
	line-height:1em;}

.member_block .area_box{
	margin:40px 0 30px;
	text-align:center;
	line-height:1.8em;}

.member_block .area_box .area img{
	width:65px;
	height:65px;}

.member_block .area_box .area p{
	font-size:1.3rem;
	font-weight:500;}

.member_block .area_box .area p span{
	font-size:0.9rem;}

@media screen and (max-width: 800px) {
.member_block .photo_block h3{
	line-height:2.6em;}

.member_block .photo_block h3 span{
	font-size:1.2em;
	padding:10px 8px 10px 4px;}

.member_block .photo_block h3{
	position:relative;	
	line-height:3em;
	white-space: nowrap;
	right:auto;}

.member_block .photo_block h3.nakajima{
	bottom:auto;
	left:auto;}

.member_block .photo_block h3.watanabe{
	top:auto;
	right:auto;}
}

@media screen and (max-width: 640px) {
.member_block{
	flex-direction:column;
	justify-content:flex-start;
	margin-bottom:0;}

.member_block li{
	width:100%;
	margin-bottom:50px;}

.member_block .name_box .title{
	margin:20px 0;
	line-height:1.8em;
	font-weight:400;}

.member_block .photo_block{
	position:relative;
	padding-right:0;}

.member_block .photo_block h3{
	position:absolute;
	margin-bottom:0;
	margin-right:10px;	
	line-height:2.6em;
	right:0;}

.member_block .photo_block h3 span{
	font-size:1.2em;
	padding:5px 5px 5px 3px;}

.member_block .photo_block h3.nakajima{
	line-height:2.6em;
	top:0px;
	right:0px;
	bottom:auto;}

.member_block .photo_block h3.watanabe{
	line-height:2.6em;
	top:0px;
	right:0px;
	bottom:auto;}

.member_block .photo_block h3.nakajima span,
.member_block .photo_block h3.watanabe span{
	font-size:1.2em;
	padding:5px 5px 5px 3px;}

/*
.member_block .photo_block h3{
	line-height:2.5em;
	margin-bottom:20px;}

.member_block .photo_block h3 span{
	padding:5px 10px;}
*/
.member_block .photo_block h3.spb span{
	color:#12479f;
	background:#fff;}

.member_block .name_block{
	flex-direction:column;
	justify-content:space-between;
	gap:0px;}

.member_block .name_box .name{
	flex-direction:column;
	align-items:flex-start;
	font-size:2.2em;
	margin-bottom:0px;
	gap:20px;}

.member_block .name_box .name .position{
	font-size:1rem;
	font-weight:400;}

.member_block .area_box{
	margin:0 0 20px;}

.member_block .area_box .area{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:20px;}

}




/* =========================
   footer
========================= */
footer{
	background:#12479f;
	padding:60px;
	color:#fff;
	overflow:hidden;
	text-align:center;}

footer section{
	margin:0 auto;
	display:flex;
	justify-content:center;
	align-items:center;
	gap:80px;}

footer .x-up{
	width:100%;
	max-width:460px;
	height:60px;}

footer .logo{
	width:100%;
	max-width:286px;
	height:25px;}

footer .copy{
	width:234px;
	height:15px;}

footer .comment{
	width:820px;
	margin:0 auto;
	padding:50px 0 150px;
	display:inline-block;}

footer .comment img{
	width:100%;}

footer .comment p{
	text-align:justify;
	margin-top:40px;}

footer .comment p.t_ms{
	line-height:2.0em;}

footer .info{
	width:auto;
	margin:20px auto 0 130px;
	padding:0;
	display:inline-block;}

footer .info p{
	text-align: left;
	margin-top: 40px;
	font-size: 0.9em;
	line-height: 1.8;
	letter-spacing: 0.05em;}

@media screen and (max-width: 640px) {
footer{
	width:100%;
	padding:40px 0;}

footer section{
	align-items:center;
	flex-direction:column;
	gap:40px;}

footer .comment{
	width: calc(100% - 40px);
        margin: 0 auto 80px;
	padding:0;}

footer .comment p.t_ms{
	letter-spacing:0.05em;}

footer .logo{
	width:100%;
	text-align:center;}

footer .logo img{
	width:70px;}

footer .text .title{
	text-align:center;
	padding-bottom:20px;
	border-bottom:1px solid #fff;}

footer .text{
	width:100%;
	display:flex;
	flex-direction:column;}

footer .list ul{
	flex-direction:column;}

footer .info{
	width: calc(100% - 40px);
        margin: 0 auto;}

footer p:has(img.copy) {
	text-align:center;}
}





header .wave-video.js-preload-video{
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease, visibility 1s ease;
	display: block;
}

header .wave-video.js-preload-video.is-visible{
	opacity: 1;
	visibility: visible;
}




.kv {
  position: relative;
}

.up{
	position:relative;
	z-index:100;}

.mid{
	position:relative;
	z-index:50;}

.down{
	position:relative;
	z-index:1;}

.line-wrap {
  position: absolute;
  inset: 0;
  pointer-events: none;
}

.line {
  --x: 0px;
  --y: 0px;
  --length: 160px;
  --line-color: #fff;
  --duration: 900ms;
  --delay: 0ms;
  --easing: cubic-bezier(.22, 1, .36, 1);

  position: absolute;
  left: var(--x);
  top: var(--y);
  width: var(--length);
  height: 3px; /* 太さ固定 */
  background: var(--line-color);
  opacity: 0;
  will-change: transform, opacity;
}

/* \ 左上 → 右下 */
.line--down-right {
  transform-origin: left center;
  transform: rotate(45deg) scaleX(0);
}

/* / 右上 → 左下 */
.line--down-left {
  transform-origin: right center;
  transform: rotate(-45deg) scaleX(0);
}

.line--down-right.is-active {
  animation: lineDrawRight var(--duration) var(--easing) var(--delay) forwards;
}

.line--down-left.is-active {
  animation: lineDrawLeft var(--duration) var(--easing) var(--delay) forwards;
}


@media screen and (max-width: 640px) {

  /* SP用の線だけ、X座標の基準を上部中央にする */
  .line-wrap.sp .line--down-right {
    left: calc(50% + var(--x));
  }

  /*
    down-left は transform-origin が right center なので、
    線の出現開始点を中央基準にするため length 分だけ戻す
  */
  .line-wrap.sp .line--down-left {
    left: calc(50% + var(--x) - var(--length));
  }

}


@keyframes lineDrawRight {
  0% {
    transform: rotate(45deg) scaleX(0);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    transform: rotate(45deg) scaleX(1);
    opacity: 1;
  }
}

@keyframes lineDrawLeft {
  0% {
    transform: rotate(-45deg) scaleX(0);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) scaleX(1);
    opacity: 1;
  }
}

/* 色指定 */
.line--orange {
  --line-color: #f08000;
}

.line--blue {
  --line-color: #12479f;
}

.line--white {
  --line-color: #ffffff;
}



/* QR */
body.qr-page {
	background:#12479f;
	min-height:100vh;
	min-height:100svh;
	min-height:100dvh;
	overflow:hidden;
}

article.qr{
	width:100%;
	min-height:100vh;
	min-height:100svh;
	min-height:100dvh;
	height:auto;
	margin:0 auto;
	background:#12479f;
	color:#fff;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:50px;
	overflow:hidden;
}

article.qr section{
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
}

article.qr .logo img{
	width:240px;
	height:177px;
}

article.qr .list{
	display:flex;
	flex-direction:column;
	border-top:1px solid #fff;
}

article.qr .list p{
	width:100%;
	border-bottom:1px solid #fff;
	line-height:1em;
}

article.qr .list p a{
	display:flex;
	justify-content:center;
	align-items:center;
	padding:20px;
}

article.qr .list img{
	width:161px;
	height:24px;
}

article.qr .foot{
	margin-top:80px;
}

article.qr .foot img{
	width:260px;
	height:23px;
}